#outer-container {
		filter:
		progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=45, Strength=4)
		progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=135, Strength=4)
		progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=225, Strength=4)
		progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=315, Strength=4);
		position: relative;
		top: -8px;
		left: -8px;
		zoom: 1;
}

ul.tabs-arrow{height: 23px;}

ul.tabs {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
	height: 22px;
	width: 100%;
}
.tab-content {width: 92%;}

#top{height:92px; border-bottom:dotted 1px #cfcfcf; margin-bottom:30px}
#topinner{height:92px; border-bottom:dotted 1px #cfcfcf; margin-bottom:35px}